<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">   
    <stroke android:width="2dp" android:color="#0068CB" />
    <padding
        android:left="2dp"
        android:top="2dp"
        android:right="2dp"
        android:bottom="2dp" />
    <corners android:radius="2dp" />
    <solid android:color="#00000000"/>
</shape>  
